/* =================================
	BBS SAMPLE CSS
================================= */

/*
↓ hogwan からの投稿
<div class="bbs-loop bbs-tbs">
<p class="bbs-message">テキストが入りますテキストが入りますテキストが入りますテキストが入りますテキストが入りますテキストが入ります（必須）</p>
<p class="bbs-from"><span class="bbs-handle">赤坂TBS</span><span class="bbs-age"> (33)</span><span class="bbs-gender"> ／男性</span></p>
<p class="bbs-post"><span class="bbs-date">2017年12月26日 22:22</span></p>
</div>

↓ Twitter からの投稿
<div class="bbs-loop bbs-twitter">
<p class="bbs-message">テキストが入りますテキストが入りますテキストが入りますテキストが入りますテキストが入りますテキストが入ります（必須）</p>
<p class="bbs-from"><span class="bbs-handle">赤坂TBS</span><span class="bbs-userid"> (@tbsTBS)</span></p>
<p class="bbs-post"><span class="bbs-date">2017年12月26日 22:22</span></p>
</div>

↓ Pager
<ul>
<li class="pager-prev"><a href="javascript:void(0)" rel="prev"><span>前へ</span></a></li>
<li class="pager-next"><a href="javascript:void(0)" rel="next"><span>次へ</span></a></li>
<li class="first"><a href="javascript:void(0)">1</a></li>
<li><a href="javascript:void(0)" rel="prev">2</a></li>
<li><b>3</b></li>
<li><a href="javascript:void(0)" rel="next">4</a></li>
<li class="last"><a href="javascript:void(0)">48</a></li>
</ul>
*/

/*	settings
============================== */

/* 背景色：honwan */
div.bbs-loop {
	background-color:#f9f8ed;
}
/* 背景色：Twitter */
div.bbs-twitter {
	background-color:#e0f2ff;
}
@media all and (min-width: 768px) {
/* loop の paddingとmargin：PC */
div.bbs-loop {
	padding:20px;
	margin-bottom:20px;
	border:1px solid #edddb3;
}
}
@media all and (max-width: 767px) {
/* loop の paddingとmargin：SMP */
div.bbs-loop {
	padding:12px;
	margin-bottom:12px;
}
}
/* 文字の行間 */
div.bbs-loop {
	line-height:1.6;
}
/* 投稿のマージン */
div.bbs-loop p.bbs-message {
	margin-bottom:1.6em;
}
/* ハンドル名のマージン */
div.bbs-loop p.bbs-from {
	margin-bottom:0.5em;
}
@media all and (min-width: 768px) {
/* 文字の大きさ：PC */
div.bbs-loop {
	font-size:100%;
}
}
@media all and (max-width: 767px) {
/* 文字の大きさ：SMP */
div.bbs-loop {
	font-size:87.5%;
}
}
/* 文字の色 */
div.bbs-loop p {
	color:#333;
}
/* ハンドル名：hogwan */
div.bbs-loop p.bbs-from {
	color:#768e16;

	font-size:90%;
}
/* 投稿日の色 */
div.bbs-loop p.bbs-post {
	color:#7b7b7b;
	font-size:70%;
}


/*	settings (Pager)
============================== */

/* 文字の色 */
div.bbs-pager {
	color:#333;
}

/* 今いるページの色 */
div.bbs-pager ul li b {
	color:#666;
}

/* リンクの色 */
div.bbs-pager ul li a {
	color:#599a14;
}
div.bbs-pager ul li.pager-prev a::before,
div.bbs-pager ul li.pager-next a::after {
	background-color:#599a14;
}

/* リンクのホバー色 */
div.bbs-pager ul li a:hover {
	color:#8c0001;
}
div.bbs-pager ul li.pager-prev a:hover::before,
div.bbs-pager ul li.pager-next a:hover::after {
	background-color:#8c0001;
}

/* 次へ前へボタン、押せないときの色 */
div.bbs-pager ul li span {
	color:#999;
}
div.bbs-pager ul li.pager-prev span::before,
div.bbs-pager ul li.pager-next span::after {
	background-color:#999;
}


/* 個別設定 */


p.btn a {
	background-color:#80b830;
	margin:20px auto 0px auto;
	padding:15px;
	border:2px solid #80b830;
	border-radius: 10px;
	width:280px;
	text-align:center;
	font-weight:bold;
	font-size:110%;
	color:#fff;
	display:block;
}

p.btn a:hover {
	background-color:#fff;
	color:#80b830;
}

.sep{
	margin:30px auto 40px auto;
	width:98%;
	height: 1px;
	border: none;
	border-top: 2px #aaa dotted;
	display:block;
}

.msg{
	margin: 5px 0 20px 0;
	color:#444;
	font-size:90%;
	text-align:center;
}

.ctntl{
	margin:2em 0 1em 0;
	text-align:center;
	font-size:110%;
	font-weight:bold;
}

.ctn{
	list-style-type: disc;
	width:580px;
	margin: 0 auto;
	font-size:90%;
	line-height:1.3em;
}

.ctn li{
	margin-bottom:10px;
}

.ctn2{
	margin-top:2em;
	text-align:center;
	line-height:1.5em;
}


div.oldbbs a {
	position:absolute;
	right:10px;
	background-color:#fffde3;
	margin:0;
	padding:3px;
	border:3px double #f90;
	border-radius: 3px;
	width:220px;
	text-align:center;
	font-weight:bold;
	font-size:90%;
	color:#b02020;
	display:block;
}

div.oldbbs a:hover {
	background-color:#f90;
	color:#fff;
}


